CRM
Rank an agent's LO partners by product-mix + size similarity to a viewing LO
x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/crm/similar-originators" \ -H "Content-Type: application/json" \ -d '{ "partnerNmlsIds": [ "string" ], "viewerNmls": "string" }'{
"data": {
"results": [
{
"components": {
"loan": 0,
"size": 0,
"tx": 0
},
"highlight": {
"partnerPct": 0,
"type": "string"
},
"nmls": "string",
"score": 0,
"units": 0,
"volume": 0
}
]
}
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}{
"error": "string",
"limit": 0,
"size": 0
}